set(__QT_DEPLOY_TARGET_QCodeEditorExample_FILE /home/philipp/programing/QCodeEditor/build/example/QCodeEditorExample)
set(__QT_DEPLOY_TARGET_QCodeEditorExample_TYPE EXECUTABLE)
set(__QT_DEPLOY_TARGET_QCodeEditor_FILE /home/philipp/programing/QCodeEditor/build/libQCodeEditor.a)
set(__QT_DEPLOY_TARGET_QCodeEditor_TYPE STATIC_LIBRARY)
